Subject: Re: PKR Shift Adjustment
From: Ramananda Moirangthem <[email-masked]>
To: Ashish Tuteja <[email-masked]>
Date: Fri, 19 Sep 2014 18:14:35 +0530 (IST)

Oh! though I will be swapping my shift with Prem tomorrow as I needed to stay overnight at hospital and can't be late at night to reach hospital, needed to reach hospital before 6pm. I will be doing morning shift (7am-10pm) and Prem will be afternoon shift (1pm-10pm) 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Ashish Tuteja" <[email-masked]> 
Sent: Friday, September 19, 2014 6:11:17 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Fwd: PKR Shift Adjustment 

FYI - no shift was changed, the shift remains as to what are in the Roster. Sorry for the inconvenience. 

Thanks and Regards, 
MRSingh 

----- Forwarded Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "Romesh Singh" <[email-masked]>, "Prem K. Goyary" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, September 17, 2014 10:23:32 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Shift Adjustment 

And oh! you do not need to come at 9pm tomorrow, just found Himanshu will be available till 10pm along with Rahul. Sorry about the earlier Roster changed confusion 

# Prem - please ignore about 19th Sept ( Friday ) - 6am-3pm, your shift remain unchanged for 19th Sept 7am-4pm 

Thanks and Regards, 
MRSingh 

----- Original Message ----- 
From: "Romesh Singh" <[email-masked]> 
To: "Ramananda Moirangthem" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Tuesday, September 16, 2014 10:41:46 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: PKR Shift Adjustment 

Hi Rama 

I have moved to Maharani Bargh recently, so I'll not be able to come at 11:30 pm as I'm coming by bus. So, please check and kindly adjust to normal shift timing. 

Thanks and Regards 
Romesh 

----- Original Message ----- 
From: "Ramananda Moirangthem" <[email-masked]> 
To: "romesh singh" <[email-masked]>, "Prem K. Goyary" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]>, "deeksha" <[email-masked]>, "Ashish Tuteja" <[email-masked]> 
Sent: Monday, September 15, 2014 8:19:53 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: PKR Shift Adjustment 

Hello Guys, 

There is some changes on Roster for this week. 

# Romesh - 18th Sept (Thursday) - 9pm-6am 
21st Sept (Sunday)- 11:30pm-8:30am 

# Prem Goyary - 19th Sept (Friday) - 6am-3pm 

Please take a note of your respective shift timing. 

Thanks and Regards, 
MRSingh